# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'Swift Error Factory' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Swift Error Factory
  pod 'Sentry', :git => 'https://github.com/getsentry/sentry-cocoa.git', :tag => '6.2.1'
  target 'Swift Error FactoryTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Swift Error FactoryUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
